--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Config::Value#validate
is_singleton: false
name: validate
params: (val, validator = @validate)
visibility: protected
